From 2f88971101c858d51a04b68d9abe005542151dd7 Mon Sep 17 00:00:00 2001
From: Endi Sukma Dewata <edewata@redhat.com>
Date: Fri, 2 Nov 2012 12:38:03 -0400
Subject: [PATCH] Updated hr.gif paths.

---
 .../shared/webapps/ca/GenUnexpectedError.template    |  2 +-
 .../webapps/ca/admin/GenUnexpectedError.template     |  2 +-
 .../webapps/ca/admin/ca/EnrollSuccess.template       |  2 +-
 .../shared/webapps/ca/admin/ca/adminEnroll.html      |  4 ++--
 .../ca-ui/shared/webapps/ca/agent/GenError.template  |  2 +-
 .../webapps/ca/agent/GenUnexpectedError.template     |  2 +-
 .../webapps/ca/agent/ca/EnrollSuccess.template       |  2 +-
 .../shared/webapps/ca/agent/ca/ListRequests.html     |  2 +-
 .../webapps/ca/agent/ca/ProfileApprove.template      |  2 +-
 .../shared/webapps/ca/agent/ca/ProfileList.template  |  2 +-
 .../webapps/ca/agent/ca/ProfileProcess.template      |  2 +-
 .../webapps/ca/agent/ca/ProfileReview.template       |  2 +-
 .../webapps/ca/agent/ca/ProfileSelect.template       |  2 +-
 .../ca-ui/shared/webapps/ca/agent/ca/SrchCert.html   | 20 ++++++++++----------
 .../shared/webapps/ca/agent/ca/SrchRequests.html     | 10 +++++-----
 .../shared/webapps/ca/agent/ca/SrchRevokeCert.html   | 12 ++++++------
 .../ca-ui/shared/webapps/ca/agent/ca/UpdateDir.html  |  2 +-
 .../webapps/ca/agent/ca/cloneRedirect.template       |  2 +-
 .../webapps/ca/agent/ca/displayBySerial.template     |  2 +-
 .../webapps/ca/agent/ca/displayBySerial2.template    |  2 +-
 .../shared/webapps/ca/agent/ca/displayCRL.template   |  2 +-
 .../ca/agent/ca/displayCertFromRequest.template      |  2 +-
 .../shared/webapps/ca/agent/ca/getOCSPInfo.template  |  2 +-
 .../shared/webapps/ca/agent/ca/getStats.template     |  2 +-
 dogtag/ca-ui/shared/webapps/ca/agent/ca/monitor.html |  2 +-
 .../shared/webapps/ca/agent/ca/monitor.template      |  2 +-
 .../webapps/ca/agent/ca/processCertReq.template      |  4 ++--
 .../shared/webapps/ca/agent/ca/processReq.template   |  2 +-
 .../shared/webapps/ca/agent/ca/queryBySerial.html    |  2 +-
 .../ca-ui/shared/webapps/ca/agent/ca/queryCert.html  | 16 ++++++++--------
 .../shared/webapps/ca/agent/ca/queryCert.template    |  4 ++--
 .../shared/webapps/ca/agent/ca/queryReq.template     |  2 +-
 .../webapps/ca/agent/ca/reasonToRevoke.template      |  2 +-
 .../ca-ui/shared/webapps/ca/agent/ca/revokeCert.html | 10 +++++-----
 .../shared/webapps/ca/agent/ca/srchCert.template     |  4 ++--
 .../shared/webapps/ca/agent/ca/toDisplayCRL.template |  2 +-
 .../shared/webapps/ca/agent/ca/toUpdateCRL.template  |  2 +-
 .../ca-ui/shared/webapps/ca/agent/ca/updateCRL.html  |  2 +-
 .../shared/webapps/ca/agent/ca/updateCRL.template    |  2 +-
 .../shared/webapps/ca/agent/ca/updateDir.template    |  2 +-
 dogtag/ca-ui/shared/webapps/ca/ee/ca/AIMEnroll.html  |  4 ++--
 .../shared/webapps/ca/ee/ca/CertBasedDualEnroll.html |  4 ++--
 .../webapps/ca/ee/ca/CertBasedEncryptionEnroll.html  |  4 ++--
 .../webapps/ca/ee/ca/CertBasedSingleEnroll.html      |  4 ++--
 .../shared/webapps/ca/ee/ca/DirPinUserEnroll.html    |  4 ++--
 .../ca-ui/shared/webapps/ca/ee/ca/DirUserEnroll.html |  4 ++--
 dogtag/ca-ui/shared/webapps/ca/ee/ca/DisplayCRL.html |  2 +-
 dogtag/ca-ui/shared/webapps/ca/ee/ca/GetCAChain.html |  2 +-
 .../shared/webapps/ca/ee/ca/ManObjSignEnroll.html    |  4 ++--
 .../ca-ui/shared/webapps/ca/ee/ca/ManUserEnroll.html |  4 ++--
 .../ca-ui/shared/webapps/ca/ee/ca/NISUserEnroll.html |  4 ++--
 .../shared/webapps/ca/ee/ca/PortalEnrollment.html    |  4 ++--
 .../shared/webapps/ca/ee/ca/ProfileList.template     |  2 +-
 .../shared/webapps/ca/ee/ca/ProfileSelect.template   |  2 +-
 .../shared/webapps/ca/ee/ca/ProfileSubmit.template   |  2 +-
 .../ca-ui/shared/webapps/ca/ee/ca/UserDnEnroll.html  |  4 ++--
 .../ca-ui/shared/webapps/ca/ee/ca/UserRenewal.html   |  4 ++--
 .../shared/webapps/ca/ee/ca/UserRevocation.html      |  4 ++--
 .../ca-ui/shared/webapps/ca/ee/ca/checkRequest.html  |  2 +-
 .../shared/webapps/ca/ee/ca/displayBySerial.template |  2 +-
 .../webapps/ca/ee/ca/displayBySerial2.template       |  2 +-
 .../shared/webapps/ca/ee/ca/displayCRL.template      |  2 +-
 .../shared/webapps/ca/ee/ca/displayCaCert.template   |  4 ++--
 .../webapps/ca/ee/ca/displayCertFromRequest.template |  2 +-
 .../ca-ui/shared/webapps/ca/ee/ca/queryBySerial.html |  2 +-
 dogtag/ca-ui/shared/webapps/ca/ee/ca/queryCert.html  | 14 +++++++-------
 .../ca-ui/shared/webapps/ca/ee/ca/queryCert.template |  4 ++--
 .../shared/webapps/ca/ee/ca/reasonToRevoke.template  |  2 +-
 .../webapps/ca/ee/ca/remoteAuthConfig.template       |  2 +-
 .../shared/webapps/ca/ee/ca/requestStatus.template   |  2 +-
 dogtag/ca-ui/shared/webapps/ca/ee/ca/srchCert.html   | 16 ++++++++--------
 .../ca-ui/shared/webapps/ca/ee/ca/srchCert.template  |  4 ++--
 .../shared/webapps/ca/ee/ca/toDisplayCRL.template    |  2 +-
 .../shared/webapps/kra/GenUnexpectedError.template   |  2 +-
 .../shared/webapps/kra/agent/GenError.template       |  2 +-
 .../webapps/kra/agent/GenUnexpectedError.template    |  2 +-
 .../shared/webapps/kra/agent/kra/GrantRecovery.html  |  2 +-
 .../shared/webapps/kra/agent/kra/ListRequests.html   |  2 +-
 .../kra-ui/shared/webapps/kra/agent/kra/SrchKey.html | 12 ++++++------
 .../shared/webapps/kra/agent/kra/SrchRecoverKey.html | 12 ++++++------
 .../webapps/kra/agent/kra/displayBySerial.template   |  4 ++--
 .../webapps/kra/agent/kra/displayBySerial2.template  |  2 +-
 .../agent/kra/displayBySerialForRecovery.template    |  2 +-
 .../webapps/kra/agent/kra/examineRecovery.template   |  2 +-
 .../shared/webapps/kra/agent/kra/getStats.template   |  2 +-
 .../shared/webapps/kra/agent/kra/monitor.template    |  2 +-
 .../shared/webapps/kra/agent/kra/processReq.template |  2 +-
 .../shared/webapps/kra/agent/kra/queryKey.template   |  6 +++---
 .../kra/agent/kra/queryKeyForRecovery.template       |  6 +++---
 .../shared/webapps/kra/agent/kra/queryReq.template   |  2 +-
 .../shared/webapps/kra/agent/kra/srchKey.template    |  6 +++---
 .../kra/agent/kra/srchKeyForRecovery.template        |  6 +++---
 .../shared/webapps/ocsp/GenUnexpectedError.template  |  2 +-
 .../shared/webapps/ocsp/agent/GenError.template      |  2 +-
 .../webapps/ocsp/agent/GenUnexpectedError.template   |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/AddCA.html        |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/AddCRL.html       |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/CheckCert.html    |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/addCA.template    |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/addCRL.template   |  2 +-
 .../webapps/ocsp/agent/ocsp/checkCert.template       |  2 +-
 .../webapps/ocsp/agent/ocsp/getOCSPInfo.template     |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/getStats.template |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/listCAs.template  |  2 +-
 .../shared/webapps/ocsp/agent/ocsp/removeCA.template |  2 +-
 .../shared/webapps/tks/GenUnexpectedError.template   |  2 +-
 .../shared/webapps/tks/agent/GenError.template       |  2 +-
 .../webapps/tks/agent/GenUnexpectedError.template    |  2 +-
 .../shared/webapps/tks/agent/tks/getStats.template   |  2 +-
 109 files changed, 190 insertions(+), 190 deletions(-)

diff --git a/dogtag/ca-ui/shared/webapps/ca/GenUnexpectedError.template b/dogtag/ca-ui/shared/webapps/ca/GenUnexpectedError.template
index 1e51f85e9ac61b9fdd904deb1d6e30d36553cad6..312559994fa961767c37578ea37bcd30ad0dc478 100644
--- a/dogtag/ca-ui/shared/webapps/ca/GenUnexpectedError.template
+++ b/dogtag/ca-ui/shared/webapps/ca/GenUnexpectedError.template
@@ -27,7 +27,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/admin/GenUnexpectedError.template b/dogtag/ca-ui/shared/webapps/ca/admin/GenUnexpectedError.template
index 7a47f2c2bb626b0688af9629c29ddad9232cfb7d..57d118aa55c753816cfc6cd0c35392bb43b58410 100644
--- a/dogtag/ca-ui/shared/webapps/ca/admin/GenUnexpectedError.template
+++ b/dogtag/ca-ui/shared/webapps/ca/admin/GenUnexpectedError.template
@@ -27,7 +27,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/admin/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/admin/ca/EnrollSuccess.template b/dogtag/ca-ui/shared/webapps/ca/admin/ca/EnrollSuccess.template
index d0e5af3dd474cdfbf217e0d4a8baf3a52f82897d..d3709831e9f9c1bba686fb5f45adec01a7e82e28 100644
--- a/dogtag/ca-ui/shared/webapps/ca/admin/ca/EnrollSuccess.template
+++ b/dogtag/ca-ui/shared/webapps/ca/admin/ca/EnrollSuccess.template
@@ -59,7 +59,7 @@ document.writeln('Congratulations a certificate has been issued and ' +
 document.writeln('<P>');
 document.writeln('Issued Certificates: </font>');
 document.writeln('<P>');
-document.writeln('<table border="0" cellspacing="0" cellpadding="0" background="/ca/admin/graphics/hr.gif" width="100%">');
+document.writeln('<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">');
 document.writeln('  <tr> ');
 document.writeln('    <td>&nbsp;</td>');
 document.writeln('  </tr>');
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/GenError.template b/dogtag/ca-ui/shared/webapps/ca/agent/GenError.template
index 33133ce3d3330a416de6f82671cb303f8594ded8..19f85f7abf2ca934db28c2e9eeda88c5183ac551 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/GenError.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/GenError.template
@@ -29,7 +29,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/GenUnexpectedError.template b/dogtag/ca-ui/shared/webapps/ca/agent/GenUnexpectedError.template
index b00295c2f66d1d7d36dd707ac3f1ddc6658a2924..58534e03b2dfb4656aa8127a33a1a7a6e4e94c85 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/GenUnexpectedError.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/GenUnexpectedError.template
@@ -27,7 +27,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/EnrollSuccess.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/EnrollSuccess.template
index a2f8e499de9b6ce85bc53b96107f47fbf42932cf..08bcd5240af0bbdcd01a0af441d83cddc7313db6 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/EnrollSuccess.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/EnrollSuccess.template
@@ -64,7 +64,7 @@ document.writeln('Congratulations a certificate has been issued and ' +
 document.writeln('<P>');
 document.writeln('Issued Certificates: </font>');
 document.writeln('<P>');
-document.writeln('<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">');
+document.writeln('<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">');
 document.writeln('  <tr> ');
 document.writeln('    <td>&nbsp;</td>');
 document.writeln('  </tr>');
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileApprove.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileApprove.template
index 6e0558df9e2e4c68da85feb7460f8e3549f9efd1..ff8613b42469a52ae2f2b10e5dd7466e7eca10b1 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileApprove.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileApprove.template
@@ -21,7 +21,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, sans-serif">Manage Certificate Profiles<br></font>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif">
 Use this form to approve a certificate profile.</font>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileList.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileList.template
index 1514ad7540b8cc653383808c8c77a4ae72e8574e..42e0f5cb3cf00e5323750c22acdf1a3d47b4f7da 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileList.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileList.template
@@ -21,7 +21,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, sans-serif">Manage Certificate Profiles<br></font>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif">
 Use this form to approve a certificate profile.</font>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileProcess.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileProcess.template
index 70e7b2ae8c4db3316fb06bd1daf9aa869eac6a2e..95c38b2f3aca7f3103629322ee70f81620e301c2 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileProcess.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileProcess.template
@@ -34,7 +34,7 @@ if (typeof(requestId) != "undefined") {
 document.writeln('<br></font>');
 </script>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif"></font>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileReview.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileReview.template
index 4e27f5245b97350dceab632f2ebe79317856a8c8..d3b9970265cc3d2a6eaaa209246cccc1548a33e3 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileReview.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileReview.template
@@ -40,7 +40,7 @@ document.writeln(requestId);
 document.writeln('<br></font>');
 </script>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif"></font>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif"
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif"
 width="100%">
   <tr>
     <td>&nbsp;</td>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileSelect.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileSelect.template
index 4c7139d69b3761b190e5fd3ac99441d2b0012fb2..87bf61f45096151f90b773c74c3b6b922f8a5be2 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileSelect.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/ProfileSelect.template
@@ -21,7 +21,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, sans-serif">Approve Certificate Profile<br></font>
 <font size="-1" face="PrimaSans BT, Verdana, sans-serif">
 Use this form to approve a certificate profile.</font>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/cloneRedirect.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/cloneRedirect.template
index ef763e83f9f8aeda3be806843dbfb6235c73cd8b..0f1ad7812e335aba2ef92dbb98d393fa8ad9e53b 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/cloneRedirect.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/cloneRedirect.template
@@ -25,7 +25,7 @@
 Feature Unavailable to Clones
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial.template
index 4f2d6f2d58e73091d4337d919cd9e4c2b791d4a5..5d994cd4325e8b6ba4d27b73be6dd7ca41840e46 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial.template
@@ -104,7 +104,7 @@ if (navigator.appName == 'Netscape' &&
 //-->
 </SCRIPT>
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial2.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial2.template
index 5c700da66d7be89f38ff27b4ffd39a266fac2003..4a193e3243e79074feabd21e0094f4b5cea635b9 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial2.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayBySerial2.template
@@ -67,7 +67,7 @@ if (navigator.appName == 'Netscape' &&
 //-->
 </SCRIPT>
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="art/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCRL.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCRL.template
index b3f0a50a0504bd9d51590bbcb1fcf3d2eae02b58..988c6db51ff77147ec792476964aba14135e41ea 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCRL.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCRL.template
@@ -36,7 +36,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Certificate Revocation List
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCertFromRequest.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCertFromRequest.template
index 13bbb166b237ef791f1f82c6faf01682a936a03c..f1148570c5e1cd3c251ee64008228da2e710b421 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCertFromRequest.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/displayCertFromRequest.template
@@ -55,7 +55,7 @@ function displayCert(cert)
 		'</font><br>');
 	document.writeln(
 		'<table border="0" cellspacing="0" cellpadding="0" '+
-		'background="/ca/agent/graphics/hr.gif" width="100%">'+
+		'background="/pki/images/hr.gif" width="100%">'+
 		'<tr>'+
 		'<td>&nbsp;</td>'+
 		'</tr>'+
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template
index 46e4ccf3221a4d7523b988c5468dbfe3923ad002..cfafd620841ea22bbedddcbbfc0bf18fa9e2eccc 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/getOCSPInfo.template
@@ -36,7 +36,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 OCSP Service
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/getStats.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/getStats.template
index 59c59eea58913eadf84606b9a40c0110e77939dc..0af670816ec222ab04d6e8c67fcdb68e36add836 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/getStats.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/getStats.template
@@ -36,7 +36,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Statistics
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/monitor.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/monitor.template
index 1d84f9f207abb4a52c8b437236974c22e350206b..73c3eb7360180d03a4a1e10a1f2971a4d32fcf4b 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/monitor.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/monitor.template
@@ -24,7 +24,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">
 Monitor
 </font>
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/processCertReq.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/processCertReq.template
index 4378959349131b4af63ba48fd35ec522ea04b024..4d263fefd44f4e75a6cf9e376312ded196a42c59 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/processCertReq.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/processCertReq.template
@@ -74,7 +74,7 @@ function renderFoot()
 if (result.header.seqNum == null) {
     document.writeln('<font size="+1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">');
     document.writeln('Problem Processing Your Request</font>');
-    document.writeln('<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif">');
+    document.writeln('<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif">');
     agent/document.writeln('<tr><td>&nbsp;</td></tr></table>');
     document.writeln('<font size="-1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">');
     document.write('<P>The Certificate Manager encountered a problem while processing your request.');
@@ -91,7 +91,7 @@ if (result.header.seqNum == null) {
 } else {
     document.writeln('<font size="+1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">');
     document.writeln('Request <b>' + result.header.seqNum + '</b></font>');
-    document.writeln('<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif">');
+    document.writeln('<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif">');
     document.writeln('<tr><td>&nbsp;</td></tr></table>');
     document.writeln('<font size="-1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">');
 
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/processReq.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/processReq.template
index 2f8fc7778b5f49963470566d76b542a917a0a609..172125e3869ce72103fb2a3c94fa6ac7ce9dc526 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/processReq.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/processReq.template
@@ -1348,7 +1348,7 @@ document.writeln('Request <a href="/ca/agent/ca/processReq?seqNum='+
 				 'request \')" onMouseOut="return helpstatus(\'\')">'+
 				 result.header.seqNum + '</a></font>');
 
-document.writeln('<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif">');
+document.writeln('<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif">');
 document.writeln('<tr><td>&nbsp;</td></tr></table>');
 
 document.writeln('<FORM ACTION=/ca/processCertReq METHOD=POST ' +
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryCert.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryCert.template
index 32f30d22610f54f969f8524ddaeeaa0da8b55417..40ee64b0c0b62a0ff409f2617b956647b8779b59 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryCert.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryCert.template
@@ -64,7 +64,7 @@ table#t td {
 <body bgcolor="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">Search Results
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -383,7 +383,7 @@ document.write("</table>\n");
 	if ((result.header.revokeAll != null && result.header.totalRecordCount > 1) ||
         (result.header.querySentinelDown != null)) {
         document.write("<br>&nbsp;\n" +
-            "<table border='0' cellspacing='0' cellpadding='0' background='/graphics/hr.gif' width='100%'>\n"+
+            "<table border='0' cellspacing='0' cellpadding='0' background='/pki/images/hr.gif' width='100%'>\n"+
             "<tr><td>&nbsp;</td></tr></table>\n");
     }
 
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryReq.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryReq.template
index 9fb63a1097a11124ea9cb02f3ea63fd767a583d3..ed8285bb62a2dbf9b857927ebc77a2047b7409be 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryReq.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/queryReq.template
@@ -60,7 +60,7 @@ DIV.subject  A:hover {text-decoration: underline;}
 <font size=+1 face="PrimaSans BT, Verdana, sans-serif">Request Queue</font>
 <br>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/reasonToRevoke.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/reasonToRevoke.template
index 5752d14de888c87dcfc804a0f6f6fb3c16a5e0f0..ffb648beb117a304a5b6382c129dade20fbb3a09 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/reasonToRevoke.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/reasonToRevoke.template
@@ -261,7 +261,7 @@ Certificate Revocation Confirmation</font><br>
 Use this form to confirm certificate revocation by selecting appropriate
 revocation reason and submitting the form.</font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/srchCert.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/srchCert.template
index fcaa1adf851ebfe2f5598f53275eaa8dee3f0c8b..001b0e3b5bde043997b6bdb4e1e12f3e10e87526 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/srchCert.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/srchCert.template
@@ -25,7 +25,7 @@
 <body bgcolor="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">Search Results
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/agent/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
@@ -319,7 +319,7 @@ if (result.recordSet.length == 0) {
          result.header.totalRecordCount > 1) ||
         (result.header.querySentinel != null)) {
         document.write("<br>&nbsp;\n" +
-            "<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" background=\"/ca/agent/graphics/hr.gif\" width=\"100%\">\n"+
+            "<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" background=\"/pki/images/hr.gif\" width=\"100%\">\n"+
             "<tr><td>&nbsp;</td></tr></table>\n");
     }
 
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/toDisplayCRL.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/toDisplayCRL.template
index a1467810e7ec4e881241f6dd34cfca86a6c8cca7..a2a30dd644b35279694bb5528786f3f6d01edf77 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/toDisplayCRL.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/toDisplayCRL.template
@@ -36,7 +36,7 @@ The numbers displayed in the recent changes column are
 representing newly revoked, taken off hold, and expired certificates.
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/toUpdateCRL.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/toUpdateCRL.template
index 1d804a604598a50329c17d60505b11e87f85eb37..8f7e1990c8ac1f14c250a65c60d2776b76e09c19 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/toUpdateCRL.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/toUpdateCRL.template
@@ -35,7 +35,7 @@ In a few situations, however, you may want to update the CRL manually.
 Use this form to update the CRL manually.
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateCRL.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateCRL.template
index ebe318599166fe36242b5f2472d983f4e993bb21..2b05486b4fdf8ada508c1ff7f6f9050f93126562 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateCRL.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateCRL.template
@@ -25,7 +25,7 @@
 Update Certificate Revocation List Result 
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateDir.template b/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateDir.template
index 64954a257e46894d1105a8fb314f352d7c9bdb5d..942db568d59991aa05775bc5772b369a4c2a1f59 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateDir.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ca/updateDir.template
@@ -24,7 +24,7 @@
 <font size="+1" face="PrimaSans BT, Verdana, Arial, Helvetica, sans-serif">
 Update Directory Server Results 
 </font>
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/ca/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/ee/ca/ProfileList.template b/dogtag/ca-ui/shared/webapps/ca/ee/ca/ProfileList.template
index de7c32c930106c5c54c04c66e7018bbed06ad687..fc063e15251e300e49684c6a6b3652b3be961e2a 100644
--- a/dogtag/ca-ui/shared/webapps/ca/ee/ca/ProfileList.template
+++ b/dogtag/ca-ui/shared/webapps/ca/ee/ca/ProfileList.template
@@ -25,7 +25,7 @@ Certificate Profile
   Use this form to select a certificate profile for the request.
 <p> 
 </font>
-<table border="0" cellspacing="0" cellpadding="0" background="/ca/ee/graphics/hr.gif"
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif"
 width="100%">
   <tr>
     <td>&nbsp;</td>
